﻿@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
html{
   min-height: 101%;
}
@font-face {
	font-family: 'myriad';
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/Myriad-Pro.ttf');
}

*, *:before, *:after {
    -webkit-box-sizing: border-box; /* Needed for mobile WebKit */
    -moz-box-sizing: border-box; /* Needed for Firefox */
    box-sizing: border-box
}
body {
	font-family: 'myriad', sans-serif;
	font-size: 1em;
	color: #535353;
	margin:0;
}
h1 {
	color: #086997;
    font-size: 2em;
	font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
}
h2 {
    font-size: 1.6em;
}
.box h2 {
	font-size: 2em;
	letter-spacing: 1px;
}
h3 {
    font-size: 1.4em;
}
h4 {
    font-size: 1.6em;
}
.perform h4 {
	letter-spacing: 1px;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 15px;
	margin-right: 5px;
}
p {
	letter-spacing: 0.2px;
}
p.button {
	cursor: pointer;
	display: inline-block;
	padding: 10px 20px;
	background-color: #d3e8ed;
}
a {
    color: #086997;
	text-decoration: none;
}
table.haus h4 a {
	color: #535353;
}
ol li.mod-breadcrumbs__here {
	display: none;
}
ol.breadcrumb {
	margin-top: 30px;
}
ol.breadcrumb li {
    float: left;
	list-style: none;
	color: #b0afaf;
}
ol.breadcrumb li a {
	color: #b0afaf;
}
.mod-breadcrumbs .breadcrumb-item:not(.active)::after {
    content: '';
    display: inline-block;
    width: 12px;
    height: 16px;
    background-image: url('/media/system/images/arrow.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 8px; 
    vertical-align: middle;
}

.divider img {
	margin: 0 5px;
}
ul.minus li {
    line-height: 1.6em;
	list-style-type: square;
    list-style-position: outside;
    margin-left: 17px;
}
ul.leistung {
	padding-left: 70px;
}
ul.heizung {
	padding: 30px 0 30px 70px;
}
ul.kd {
	padding: 30px 20px 30px 50px;
}
ul.dot-white li {
    line-height: 2em;
	list-style-image: url("../images/dotWeiss.png");
    list-style-position: outside;
	color: white;
}
ul.dot-white li::marker {
	
}
ul.dot-white li.dot-blue {
	list-style-image: url("../images/dotBlau.png");
}


ul.dot-blue li {
    line-height: 2em;
	list-style-image: url("../images/dotBlau.png");
    list-style-position: outside;
}
.italic {
    font-style: italic;
}
.uppercase {
	text-transform: uppercase;
}
strong {
	font-weight: bold;
}
.left {
	float: left;
}
.right {
	float: right;
}
.inline {
    display: inline;
}
.center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.middle {
	display: inline-block;
	border-bottom: 5px solid #d3e8ed;
	padding-bottom: 8px;
}
.red {
	color: #e92218;
}
.bg-red {
	background-color: #e92218;
}
.border-red {
	border: solid 3px #e92218;
}
.blue {
	color: #086997;
}
.bg-blue {
	background-color: #086997;
}
.border-blue {
	border: solid 3px #086997;
}
.white {
	color: #fff;
}
.paragraph {
	margin-top: 60px;
}
.min-height_250 {
	min-height: 250px;
}
.distance {
	padding: 80px 0;
}
.margin-top-50 {
	margin-top: 50px;
}
#body-center{
/*  	display: table; */
	margin: 0 auto;
}
#body-wrapper{
    background-color: #ffffff;
    min-height: 100%;
    margin: 0;
    max-width: 1920px;
    min-width: 320px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.left-bar {
    background-color: #ffffff;
	position: absolute;
    height: 100%;
    z-index: 100;
	bottom: 0;
    left: 0;
    margin: 0;
    top: 150px;
    width: 300px;
}
#header_logo {
	float: left;
}
#header_logo img{
	height: 150px;
	padding-left: 30px;
	padding-top: 10px;
}
.connect {
	text-align: right;
	padding-right: 90px;
	padding-top: 70px;
}
.e-check {
	text-align: right;
	padding-right: 90px;
	padding-top: 60px;	
}
.right-bar {
	margin-left: 400px;
}
.border-right {
	margin-right: 70px;
}
#content{
	margin: 100px 0;
	min-height: 900px;
}
.perform {
	height: 200px;
}
.perform img {
	height: 120px;
}
.perform_description {
	padding-right: 30px;
	margin-bottom: 50px;
}
#contact_home p{
	color: white;
	text-align: right;
	line-height: 1.5;
	padding: 15% 15% 0 0;
	font-size: 18px;
}
.inner-box-2 {
	padding: 40px 0 40px 60px;
}
section.section-left div.bg-blue.row div.first-box {
	padding: 60px 30px;
}
section.section-left div.bg-blue.row div.first-box h2 {
	margin-bottom: 30px;
}
section.section-left div.bg-blue.row div.second-box {
	background-color: white;
	border: solid 3px #086997;
}
section.section-right div.bg-red.row div.second-box {
	background-color: white;
	border: solid 3px #e92218;
}
section.section-right div.bg-red.row div.first-box h2 {
	margin-bottom: 30px;
}
section.section-right div.bg-red.row div.first-box{
	padding: 60px 30px;
}
section.section-left div.row div.third-box {
	padding: 60px 30px 30px;
	background-color: white;
}
section.section-left div.third-box h2 {
	margin-bottom: 30px;
}
#emergency {
	margin-top: 100px;
	padding: 0 60px;
}
.name {
	
}
.photo {
	margin: 20px 0 10px;
}
.c2-l {
	padding-right: 5%;
}
.c2-r {
	padding-left: 5%;	
}
.c4-l {
	
}
.c4-r {
	
}
.teaser {
    position: relative;
    text-align: center;
}
.abstand {
    margin: 20px;
}
.abstand img{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	transition: all 1s ease-in-out 0s;
	-o-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}	
.abstand img:hover{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}	
.over-hidden {
    overflow: hidden;
}

.rpx_form_container.rpx_labels_left .rpx_label, .rpx_form_container.rpx_labels_left .rpx_field_input {
    display: block;
	max-width: 500px;
}
div.rapid_contact_ex .inputbox {
    margin-bottom: 10px;
}
.rpx_field_input label {
    margin-bottom: 10px;
}
/* .rpx_field_input input#rpx_Nachricht {
	min-height: 100px;
} */
.rpx_field_button.form-group div.rpx_label label {
    display: none;
}
#rpx_c09273715cb09cca4a0c6103132b32barpx_submit:hover {
    background-color: #e92218;
    cursor: pointer;
}
#rpx_c09273715cb09cca4a0c6103132b32barpx_submit {
    color:    white;
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 20px;
    background-color: #086997;
    border: 0;
}

#g-maps {
	margin-top: 50px;
}

/* Styling the menu */

ul._leftmenu {
	padding: 30px 0 0 50px;
}
ul._leftmenu li {
    line-height: 2.5em;
    list-style: none;
    list-style-position: outside;
    margin-left: 17px;
	text-transform: uppercase;
}
ul._leftmenu li:hover,
ul._leftmenu li.current {
    list-style-image: url("../images/dot.png");
}
ul._leftmenu li a{
	color: #086997;
	font-size: 22px;
}
ul._leftmenu li ul{
	padding: 0 0 0 10px;
}
ul._leftmenu li ul li {
    line-height: 2em;
    list-style: none;
    list-style-position: outside;
    margin-left: 17px;
	text-transform: none;
}
ul._leftmenu  li ul li a{
	color: #086997;
	font-size: 18px;
}
/* #topmenu.dymamic ul li ul {
    left: -9999px; 
	position: absolute;
 	z-index: 10; 
}
#topmenu.dymamic ul li:hover ul {
	left: auto;
	z-index: 100;
	position: relative;
} */

ul._footermenu {
	float: right;
}
ul._footermenu li {
	float: left;
    list-style: none;
    margin-left: 15px;
}
ul._footermenu li a{
	color: #535353;
}
ul._footermenu li:hover a,
ul._footermenu li.active a {
	color: #086997;
}


/* Styling the table */

table.chronic {

}
td.chr-cell {
	padding: 10px 15px 10px 0;
}
td.chr-1 {
	color: #e92218;	
}
td.chr-2 {
	
}

table.service {
	padding: 40px 0 40px 40px;
}
td.ser-cell {
	padding: 5px 15px;
}
td.ser-1 {
	color: #086997;	
	text-transform: uppercase;
}
td.ser-3 {
	color: #fff;	
	text-transform: uppercase;	
}
td.ser-4 {
	color: #fff;	
}
table.haus {
	padding: 40px 0 40px 60px;
}
td.haus-cell {
	padding: 5px 15px;
}
td.haus-cell a {
	display: block;
}
td.haus-cell img{
	width: 80%;
}
td.haus-1 {
	color: #086997;	
	text-transform: uppercase;
}
td.haus-2 {
	vertical-align: middle;
}

/* styling the up and down boxes */

.readmore {
	margin-top: 20px;
}
.readmore .bg-1{
	margin-top: 30px;
}
.teaser_header h5{
    padding: 12px 0 0 60px;
}
.teaser_body{
	display: none;
    margin-top: 20px;
	position: relative;
}


/* Styling the footer */

.site-footer {
	border-top: 5px solid #d3e8ed;
    width: 100%;
	padding: 10px 0 50px;
}
.footer-content {
    padding-bottom: 0;
    padding-top: 10px;
}
.traum {
    margin-bottom: -3px;
}

/* Raster */

.container {
	max-width:1060px;
	margin:0 auto;
}

.row {
	width:auto;
}

.row:before, 
.row:after {
	content:'';
	display:table;
}

.row:after,
.site-footer:after {
	clear:both;
}

.row .row {

}
